

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 07:41:45 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QNfgK2018005	for <[email-masked]>;
Sun, 27 Jan 2008 07:41:43 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1285829pyb.16 for
<[email-masked]>; Sat, 26 Jan 2008 15:41:41 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr1859522wfb.35.1201390901515; Sat,
26 Jan 2008 15:41:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs123916wfi; Sat,
26 Jan 2008 15:41:41 -0800 (PST)
Received: by 10.65.158.9 with SMTP id k9mr7818254qbo.85.1201390900133; Sat,
26 Jan 2008 15:41:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si3278820qbe.1.2008.01.26.15.41.37; Sat,
26 Jan 2008 15:41:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHh7K009237; Sat,
26 Jan 2008 17:40:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14553687 for [email-masked]; Sat,
26 Jan 2008 17:40:37 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QNeap8003297 for
<[email-masked]>; Sat, 26 Jan 2008 17:40:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QNeUOc018848 for
<[email-masked]>; Sat, 26 Jan 2008 17:40:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QNeU6w001361 for
<[email-masked]>; Sat, 26 Jan 2008 17:40:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QNeUK7001356 for [email-masked]; Sat, 26 Jan 2008 17:40:30 -0600
Date: Sat, 26 Jan 2008 17:40:30 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260090
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

294
TXPS40 PHFO 262340
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2340 UTC SAT JAN 26 2008

TROPICAL DISTURBANCE 99P LOCATED AT 13.2S 178.7W AT 26/2230 UTC
BASED ON MTSAT 2 KM VIS AND 4 KM RESOLUTION IR SECTOR AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 25 KT. MOVEMENT TOWARDS 160 DEGREES AT 8 KT OVER THE PAST SIX
HOURS.

T1.5/1.5/D/24 HRS

REMARKS...A CONVECTIVE BAND ON THE EAST SIDE OF THE CENTER WRAPS 0.3
ON A LOG10 SPIRAL...YIELDING A DT OF 1.5.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.